uuid: 42356f0a-a44c-445c-82dc-ea64a5290670
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Contenu complet'
description: ''
targetEntityType: node
cache: true
